FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Microsoft Windows 2003.
Your IP: 54.226.33.117

asterisk 9353acf8-018f-49b2-9f8d-0f394f710be3

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/amd64/FAIL/asterisk,9353acf8-018f-49b2-9f8d-0f394f710be3.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2010/08/03 14:40:50

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue Aug  3 14:40:08 2010
fetching http://ep09.pld-linux.org/~buildsrc/srpms/9353acf8-018f-49b2-9f8d-0f394f710be3/asterisk-1.2.40-0.1.src.rpm
fetched 29930769 bytes, 1440.9 K/s
installing srpm: asterisk-1.2.40-0.1.src.rpm
Building target platforms: amd64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	unixODBC-devel is needed by asterisk-1.2.40-0.1.src
rpm: 	openh323-devel is needed by asterisk-1.2.40-0.1.src
rpm: 	pwlib-devel >= 1.10.0 is needed by asterisk-1.2.40-0.1.src
updating poldek cache...

ready is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-i686-main::packages.ndir.md...
ac-i686-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving ac-i686-updates::packages.ndir.md...
ac-i686-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [pndir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 18882 packages read
poldek: Removed 3930 duplicate packages from available set
poldek: Processing dependencies...
poldek: unixODBC-devel-2.2.12-3.amd64 marks libltdl-devel-1.5.26-2.amd64 (cap libltdl-devel)
poldek: pwlib-devel-1.10.2-2.amd64 marks SDL-devel-1.2.11-1.amd64 (cap SDL-devel)
poldek: openh323-devel-1.18.0-4.amd64 marks ffmpeg-devel-0.4.9-6.20071009.amd64 (cap ffmpeg-devel)
poldek: There are 6 packages to install (3 marked by dependencies):
poldek: I openh323-devel-1.18.0-4.amd64, pwlib-devel-1.10.2-2.amd64,
poldek: I unixODBC-devel-2.2.12-3.amd64
poldek: D SDL-devel-1.2.11-1.amd64, ffmpeg-devel-0.4.9-6.20071009.amd64,
poldek: D libltdl-devel-1.5.26-2.amd64
poldek: This operation will use 8.5MB of disk space.
poldek: Need to get 1.2MB of archives (1.2MB to download).
poldek: 
poldek: Retrieving ac-main::SDL-devel-1.2.11-1.amd64.rpm...
poldek: ..............................done
poldek: Retrieving ac-main::pwlib-devel-1.10.2-2.amd64.rpm...
poldek: ..............................done
poldek: Retrieving ac-main::openh323-devel-1.18.0-4.amd64.rpm...
poldek: ..............................done
poldek: Retrieving ac-updates::ffmpeg-devel-0.4.9-6.20071009.amd64.rpm...
poldek: ..............................done
poldek: Retrieving ac-updates::libltdl-devel-1.5.26-2.amd64.rpm...
poldek: ..............................done
poldek: Retrieving ac-updates::unixODBC-devel-2.2.12-3.amd64.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root /...
poldek: Preparing...                ##################################################
poldek: 	file /usr/share/libtool/libltdl/Makefile.am from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
poldek: 	file /usr/share/libtool/libltdl/Makefile.in from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
poldek: 	file /usr/share/libtool/libltdl/README from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
poldek: 	file /usr/share/libtool/libltdl/aclocal.m4 from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
poldek: 	file /usr/share/libtool/libltdl/config-h.in from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
poldek: 	file /usr/share/libtool/libltdl/configure from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
poldek: 	file /usr/share/libtool/libltdl/configure.ac from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
poldek: 	file /usr/share/libtool/libltdl/ltdl.c from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
poldek: 	file /usr/share/libtool/libltdl/ltdl.h from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	unixODBC-devel is needed by asterisk-1.2.40-0.1.src
rpm: 	openh323-devel is needed by asterisk-1.2.40-0.1.src
rpm: 	pwlib-devel >= 1.10.0 is needed by asterisk-1.2.40-0.1.src
installing BR: pwlib\-devel unixODBC\-devel openh323\-devel
Loading [pndir]okas...
Loading [pndir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
18882 packages read
Removed 3930 duplicate packages from available set
Processing dependencies...
unixODBC-devel-2.2.12-3.amd64 marks libltdl-devel-1.5.26-2.amd64 (cap libltdl-devel)
There are 2 packages to install (1 marked by dependencies):
I unixODBC-devel-2.2.12-3.amd64
D libltdl-devel-1.5.26-2.amd64
This operation will use 2.9MB of disk space.
Need to get 324.2KB of archives. 
Executing rpm --upgrade -vh --root /...
Preparing...                ##################################################
	file /usr/share/libtool/libltdl/Makefile.am from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
	file /usr/share/libtool/libltdl/Makefile.in from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
	file /usr/share/libtool/libltdl/README from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
	file /usr/share/libtool/libltdl/aclocal.m4 from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
	file /usr/share/libtool/libltdl/config-h.in from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
	file /usr/share/libtool/libltdl/configure from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
	file /usr/share/libtool/libltdl/configure.ac from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
	file /usr/share/libtool/libltdl/ltdl.c from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
	file /usr/share/libtool/libltdl/ltdl.h from install of libltdl-devel-1.5.26-2.amd64 conflicts with file from package libtool-2.2.6-13.amd64
Installing set #2
Processing dependencies...
pwlib-devel-1.10.2-2.amd64 marks SDL-devel-1.2.11-1.amd64 (cap SDL-devel)
There are 2 packages to install (1 marked by dependencies):
I pwlib-devel-1.10.2-2.amd64
D SDL-devel-1.2.11-1.amd64
This operation will use 3.3MB of disk space.
Need to get 614.1KB of archives. 
Executing rpm --upgrade -vh --root /...
Preparing...                ##################################################
SDL-devel                   ##################################################
pwlib-devel                 ##################################################
Installing set #3
Processing dependencies...
openh323-devel-1.18.0-4.amd64 marks ffmpeg-devel-0.4.9-6.20071009.amd64 (cap ffmpeg-devel)
There are 2 packages to install (1 marked by dependencies):
I openh323-devel-1.18.0-4.amd64
D ffmpeg-devel-0.4.9-6.20071009.amd64
This operation will use 2.4MB of disk space.
Need to get 307.7KB of archives. 
Executing rpm --upgrade -vh --root /...
Preparing...                ##################################################
ffmpeg-devel                ##################################################
openh323-devel              ##################################################
error: BR installation failed
Begin-PLD-Builder-Info
Build-Time: user:5.21s sys:1.34s real:42.51s (faults io:0 non-io:383511)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]